version: 1.25.2
files:
  - url: promptx-desktop-1.25.2-win32-x64-setup.exe
    sha512: "3SnvNwBIX9sbCpaV4M0KHhsna0KOmgDQUQeL0t2uSuHRSYa+syE+2fyhzTTXhA/qEpj1c6d6duzngLfx/PdQDw=="
    size: 87246312
path: promptx-desktop-1.25.2-win32-x64-setup.exe
sha512: "3SnvNwBIX9sbCpaV4M0KHhsna0KOmgDQUQeL0t2uSuHRSYa+syE+2fyhzTTXhA/qEpj1c6d6duzngLfx/PdQDw=="
releaseDate: '2025-10-19T14:09:47.015Z'
